
/* Relative */
"41.title" = "Relativní";

/* LSB */
"43.title" = "LSB";

/* RSB */
"45.title" = "RSB";

/* Transform */
"62.label" = "Transformace";

/* Metrics */
"63.label" = "Metriky";

/* Background */
"75.label" = "Pozadí";

/* Scale */
"88.title" = "Změna velikosti";

/* Y */
"91.title" = "Y";

/* X */
"98.title" = "X";

/* Width */
"117.title" = "Šířka";

/* baseline */
"158.title" = "Základní dotažnice";

/* ½ x-height */
"159.title" = "½ střední výšky";

/* x-height */
"160.title" = "Střední výška";

/* ½ cap height */
"161.title" = "½ výšky verzálek";

/* cap height */
"162.title" = "Výška verzálek";

/* Origin */
"164.title" = "Počátek";

/* Translate */
"166.title" = "Posunout";

/* Slant */
"220.title" = "Sklon";

/* Cursivy */
"221.title" = "Vytvořit kurzivu";

/* on both sides */
"R90-Qk-ICv.title" = "oboustranně";

